MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001752VCMIMechanics - Adventure Mappublic2014-03-18 04:042016-11-11 08:25
Reporterexfizik 
Assigned ToAVS 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinux 64 bitOSOpenSuseOS Version12.3
Product Version0.95 
Target VersionFixed in Version0.98c 
Summary0001752: On magic land all spells should be cast at expert level
DescriptionIf I remember correctly that was the behavior in HOMM3.
Steps To ReproducePlay a game with magic terrain (the one that sparkles with stars). I played Dragon campaign.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005746)
exfizik (reporter)
2015-06-12 03:51

This one seems to have been fixed. At least in the first scenario of the dragon slayer campaign. Using the latest git revision.
(0005748)
AVS (administrator)
2015-06-18 09:52

>This one seems to have been fixed
So I`m resolving this issue.

- Issue History
Date Modified Username Field Change
2014-03-18 04:04 exfizik New Issue
2014-12-20 10:55 Warmonger Severity trivial => feature
2015-06-12 03:51 exfizik Note Added: 0005746
2015-06-18 09:52 AVS Note Added: 0005748
2015-06-18 09:52 AVS Status new => resolved
2015-06-18 09:52 AVS Fixed in Version => 0.98c
2015-06-18 09:52 AVS Resolution open => fixed
2015-06-18 09:52 AVS Assigned To => AVS
2016-11-11 08:25 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean